author: Mike Perry
files:
- liberationtech-deterministic-builds-and-software-trust-was-help-test-tor-browser-.pdf.pdf
tags: master
title: '[liberationtech] Deterministic builds and software trust [was: Help test Tor
  Browser!]'
url: https://mailman.stanford.edu/pipermail/liberationtech/2013-June/009257.html
year: '2013'
